# PostgreSQL
# ------------------------------------------------------------------------------
POSTGRES_HOST=postgres
POSTGRES_PORT=5432
POSTGRES_DB=sprintcraft
POSTGRES_USER=postgres_user
POSTGRES_PASSWORD=postgres_password
